# NAME: TCL
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/TCL/TCL.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,alcatel-home.com
  - DOMAIN-SUFFIX,alcatelmobile.com
  - DOMAIN-SUFFIX,blackberry.com
  - DOMAIN-SUFFIX,hmeng.cn
  - DOMAIN-SUFFIX,hmeng.net.cn
  - DOMAIN-SUFFIX,tcl.com
  - DOMAIN-SUFFIX,tcl.com.cn
